import * as mc from "@minecraft/server";

mc.world.afterEvents.entitySpawn.subscribe((eventData) => {
    const { entity, cause } = eventData;

    if (entity.typeId == "sgs_cake:van_baker") {
        if (entity.nameTag == "") 
        {   
            entity.nameTag = "§r";
        }
    }
})
